body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto','Arial',Helvetica,sans-serif !important;
}

@media screen and (max-width:768px) {
    .social-list {
        display: none;
    }
    .headers {
        text-align: center;
        font-size: 13px;
        padding: 8px 15px;
    }
    .banner-image {
        margin: 0px 0px 88px 0px;
        padding: 10px;
    }
    .home-banner {
        padding: 60px 0px 150px 0px;
    }
    .section-title {
        text-align: center;
    }
    .next-btn {
        display: none;
    }
    .swiper-slide {
        width: 100% !important;
        margin-right: 15px !important;
    }
    .home-banner h1 {
        font-size: 12px;
        line-height: 16px;
    }
    .home-banner {
        top: 59%;
    }
    .home-banner p {
        font-size: 10px;
    }
    .get-special-img,
    .get-special-content,
    .about-us-content {
        width: 100%;
    }
    .main-special-content {
        display: block;
    }
    .get-special-img {
        border-radius: 15px 15px 0px 0px;
    }
    .get-special-content,
    .about-us-content {
        border-width: 0px 1px 1px 1px;
        border-radius: 0px 0px 15px 15px;
        padding: 40px 15px 40px 15px;
    }
    .controls{
        display: none !important;
    }
    .package .special-package{
        margin-bottom: 10px;
    }
    .package .special-content{
        position: absolute;
    /* top: 195px; */
    left: 13px;
    background: linear-gradient(0deg, rgb(0 0 0 / 67%) 0%, rgb(0 0 0 / 0%) 100%);
    width: 89%;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 30px;
    /* bottom: 22%; */
    transform: translateY(-65px);
    }
}

@media (max-width: 991px) {
    .home-banner h1 {
        font-size: 20px;
        line-height: 28px;
    }
    .home-banner {
        top: 40%;
    }
    .home-banner p {
        font-size: 10px;
    }
}

@media screen and (max-width: 991px) {
    .header {
        padding-top: 18px;
        padding-bottom: 18px;
    }
    .package .special-content{
        position: absolute;
    /* top: 195px; */
    left: 13px;
    background: linear-gradient(0deg, rgb(0 0 0 / 67%) 0%, rgb(0 0 0 / 0%) 100%);
    width: 91%;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 30px;
    /* bottom: 22%; */
    transform: translateY(-65px);
    }
}

@media screen and (max-width: 991px) {
    .header__left {
        display: flex;
        align-items: center;
    }
}

@media screen and (max-width: 782px) {
    .header__left .logo {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        margin-left: 0;
    }
    .package .special-content{
        position: absolute;
    /* top: 195px; */
    left: 13px;
    background: linear-gradient(0deg, rgb(0 0 0 / 67%) 0%, rgb(0 0 0 / 0%) 100%);
    width: 91%;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 30px;
    /* bottom: 22%; */
    transform: translateY(-65px);
    }
}

.header__left .menu-toggle {
    background: url('/image/icon-map.svg') center center no-repeat;
    width: 24px;
    height: 20px;
    margin-right: 10px;
    cursor: pointer;
    display: none;
}

@media screen and (max-width: 991px) {
    .header__left .menu-toggle {
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 782px) {
    .header__left .logo {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        margin-left: 0;
    }
    .transparent-header{
        position: relative;
    }
}

@media screen and (max-width: 991px) {
    .header__center #st-main-menu.open {
        left: 0;
        overflow: hidden;
        /* border-bottom: 1px solid; */
        box-sizing: border-box;
        box-shadow: 0 0 0 2px #ccc;
        height: auto;
    }
    .transparent-header{
        position: relative;
    }
}

@media screen and (max-width: 991px) {
    /* .header__center #st-main-menu {
        position: fixed;
        top: 0;
        background: #fff;
        height: 350px;
        overflow: auto;
        z-index: 99;
        transition: all 0.3s;
    } */
}

@media screen and (max-width: 991px) {
    .header__center #st-main-menu .back-menu {
        background: #f5f5f5;
        /* width: 100%; */
        padding: 9px 20px;
        font-size: 22px;
        display: block;
        cursor: pointer;
        color: gray;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 99999;
    }
}

@media screen and (max-width: 991px) {
    .header__center .overlay {
        position: fixed;
        height: 100%;
        width: 100%;
        background: rgba(0, 0, 0, 0.4);
        z-index: 9;
        top: 0;
        left: 0;
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .header__center #st-main-menu .menu.main-menu {
        padding: 0 20px;
    }
}

@media screen and (max-width: 991px) {
    .header__center #st-main-menu .menu.main-menu>li:first-child {
        margin-top: 0;
    }
}

@media screen and (max-width: 991px) {
    #main-menu li {
        text-transform: uppercase;
        display: block;
        width: 100%;
        margin: 0;
    }
}

@media screen and (max-width: 991px) {
    .header__center #st-main-menu .menu.main-menu>li>a {
        padding: 17px 0px 15px 0px;
    }
}

@media screen and (max-width: 991px) {
    #main-menu li:not(:last-child) a {
        border-bottom: 1px solid #EEEEEE;
    }
}

@media screen and (max-width: 991px) {
    .header__right .dropdown-user-dashboard .usericon {
        width: auto !important;
        height: auto !important;
        background: transparent !important;
        box-shadow: none !important;
        border: none !important;
    }
}

@media only screen and (min-width: 768px) {
    .circle-img {
        width: 100px;
        height: 100px;
    }
    .custom-circle-images .ten-columns {
        width: 20%;
    }
    .circle-img.top {
        background-position: -50px -15px !important;
    }
    .custom-circle-images {
        margin-top: 5px;
    }
    
    
}

@media only screen and (min-width: 992px) {
    .circle-img {
        width: 80px;
        height: 80px;
    }
    .circle-img span {
        font-size: 1rem;
    }
    .custom-circle-images .ten-columns {
        width: 10%;
    }
    .circle-img.top {
        background-position: -40px -15px !important;
    }
    .custom-circle-images {
        margin-bottom: 15px;
    }
    
}

@media only screen and (max-width: 992px) {
    .page-width.custom-circle-images {
        margin: 5px 5px 0px;
    }
    .custom-categories {
        overflow-x: auto;
    }
    .custom-categories::-webkit-scrollbar {
        display: none;
    }
    .custom-categories {
        -ms-overflow-style: none;
        /* IE and Edge */
        scrollbar-width: none;
        /* Firefox */
    }
    .carousel-nav {
        display: block;
    }
    .transparent-header{
        position: relative;
    }
}

@media only screen and (min-width: 1200px) {
    .circle-img {
        width: 191px;
        height: 191px;
    }
    .circle-img span {
        font-size: 1rem;
    }
    .custom-circle-images .ten-columns {
        width: 20%;
    }
    .circle-img.top {
        background-position: -50px -16px !important;
    }
    
    
}
@media only screen and (max-width: 1200px) {
    .banner-form{
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .circle-img {
        width: 100px;
        height: 100px;
    }
    .custom-circle-images .ten-columns {
        width: 20%;
    }
    .circle-img span {
        font-size: 1rem;
    }
    .circle-img.top {
        background-position: -40px -12px !important;
    }
    .circle-img.dress {
        background-position: -4px -9px !important;
    }
    .banner-image{
        top: 20%;
    }
    .slider{
        height: 100%;
    }
    .slider .slide{
        position: relative;
    }
    .header__center #st-main-menu{
        position: fixed;
        /* left: -150%; */
        top: 0;
        background: #fff;
        /* max-width: 320px; */
        height: 350px;
        overflow: auto;
        z-index: 99;
        transition: all 0.3s;
    }
    .banner-form{
        display: none;
    }
    .client-slider .btn-client{
        display: none !important;
    }
    .client-slider .client-card{
        width: 341px !important;
    }
    .client-slider{
        height: 300px;
    }
    .about-title h1{
        font-size: 22px;
    }
    .about-des p{
        font-size: 14px;
    }
    .our-team-slider{
        display: block !important;
    }
    .contact-cards{
        width: 100%;
        display: inline-block;
    }
    .contact-cards .card{
        width: 100%;
    }
}

@media only screen and (max-width: 576px) {
    .circle-img {
        width: 100px;
        height: 100px;
    }
    .carousel-nav button {
        width: 25px;
        height: 25px;
    }
    .previous,
    .next {
        position: absolute;
        top: calc(50% - 34px);
    }
}

@media only screen and (max-width: 448px) {
    .circle-img {
        width: 101px;
        height: 101px;
    }
    .circle-img span {
        font-size: 1rem;
    }
    .custom-circle-images .ten-columns {
        width: 20%;
    }
    .circle-img.top {
        background-position: -31px -9px !important;
    }
}

@media (max-width: 767px) {
    ul.stl_glry {
        display: block;
    }
    .sec_biz ul {
        padding: 0px;
        margin: 0px;
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        max-width: 100%;
    }
    li.biz_galr_rtimg:not(.oposite):nth-child(odd) {
        margin-left: 0px;
    }
    .contact-details .contact-card {
        margin-bottom: 10px;
    }
}